<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 512.10 Xây dựng giao diện node JS</title>
    <!-- Link boostrap -->
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <!-- Link css -->
    <link rel="stylesheet" href="style.css">
</head>
<body>
   <div class="container">
    <form class="form-login">
        <div class="row d-flex align-items-center min-vh-100">
            <div class="col-sm-4 text-center mx-auto my-0 ">
                <div class="mb-2">
                    <img src="https://getbootstrap.com/docs/4.0/assets/brand/bootstrap-solid.svg" class="img-boostrap">
                </div>
                <div class="mb-5">
                    <h3 class="text-center sign-in-title">Please Sign in</h3>
                </div>
                <div class="form-group">
                    <input type="text" class="form-control" placeholder="Email Address">
                    <input type="password" class="form-control" placeholder="Password">
                </div>
                <div class="form-group">
                    <input type="checkbox"> Remember me
                </div>
                <div class="form-group">
                    <button class="btn btn-primary form-control">Sign in</button>
                </div>
                <div class="mb-5">
                    <label>© 2022-2023</label>
                </div>
            </div>
        </div>
    </form>
   </div>
</body>
</html>